
Figure - Bug #117533
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【桌面】长按部分应用图标，点击其快捷方式，出现”轻触并按住该快捷方式可移动该快捷
方式“的提示
2023-04-17 16:27 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-17

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Reproducibility: Every time Fixed Version: 2023-04-19

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】（以网易云音乐为例）

1. 长按网易云图标

2、点击”听歌识曲"

【预期结果】

2、出现提示并可以按照提示的方法添加微件or直接进入听歌识曲页面

【实际结果】

2、出现”轻触并按住该快捷方式可移动该快捷方式“的提示，但是按照该方法无法添加

History

#1 - 2023-04-18 17:36 - CD APP-王营

- Status changed from New to ASSIGNED

#2 - 2023-04-18 20:22 - CD APP-王营

■ Current conclusion

问题已解决，原生在弹出框的item右侧存在button，可按住button将widget拖拽到桌面。

当前需求取消了拖拽功能，所以已经和需求确认，取消此toast提示。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194569

#3 - 2023-04-18 20:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194569 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194569


AF: Launcher: Remove widget toast.TC-RID: 0301-0205301IssueID: TS-R-BUG-117533Change-Id: I6272edd8967538520f11f0997d313f3131b8cedf

#4 - 2023-04-18 20:26 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-19

- Root cause set to 编码问题

#5 - 2023-04-19 19:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

4.19

验证通过

#6 - 2023-04-19 19:06 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
